/*=========================

メディアクエリ
非モバイル・ファースト

===========================*/

/*====== Lサイズ、PC（992px〜1119px）/ .col-md-* ======*/
@media only screen and (max-width : 1200px) {

}


/*====== Mサイズ、タブレット（768px〜991px）/ .col-sm-* ======*/
@media only screen and (max-width : 992px) {

}


/*====== Sサイズ、スマホ（767px以下）/ .col-xs-* ======*/
@media only screen and (max-width : 768px) {

/*-- タブレット時の動き防ぐ */
.col-sm-15 {
    padding-left: 0px;
    padding-right: 0px;
}

/*-- NEWマーク */
.newmark {
	position: relative;
	display: inline;
	overflow: hidden; /* 不要部分を消す */
	margin-bottom: 0px;
}
.newmark:after {
	position: absolute;
	z-index: 1;
	width: 0px;
	height: auto;
	background: transparant;
	content: "";	/* 表示するテキスト */
	text-align: center;
	color: #000;
	padding: 0px;
	left: 0px;
	top: 0px;
	font-size: 12px;
	transform: rotate(0deg);
}


.box_left_txt {
    top: 40%;
}

#page-down {
  display: none;
}

.newsPx {
	padding: 10px 0;
}

.copyright {
  margin : 0;
}

.bigTitle {
	font-size: 27px;
}

.sglTitle {
	font-size: 16px;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-size: 15px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #000;
}

.container {
	width: 100%;
}

.months {
	font-size: 18px;
}

p.detailNote {
  padding-right: 5px;
}

.button {
	font-size: 18px;
	padding: 5px 10px;
}

/*-- タブレット時は非表示 */
.tabletBlind {
	display: none;
}



}


/*====== XSサイズ、携帯 / col-xs-* ======*/
@media only screen and (max-width : 480px) {

.day {
	margin-bottom: 15px;
}

.show {
	margin-bottom: 30px;
	border-bottom: none;
}

.box_left_txt {
    top: 50%;
}

.topTitle {
	font-size: 40px;
	text-align: left;
	padding-left: 20px;
}

.catTitle {
	font-size: 45px;
	line-height: 160%;
}

.nav {
	margin-top: 0;
	color: #000;
	background-color: #fff;
}

.navbar-default .navbar-nav > li > a {
  color: #000;
  font-size: 20px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #ccc;
}

/*-- モバイル時は非表示 */
.blind {
	display: none;
}

/*-- モバイル時は表示 */
.mobile_visible {
	display: block;
}

.mobileLogo {
	color: #fff;
}

.col-sm-15 {
        width: 50%;
        float: left;
	padding-left: 0px;
	padding-right: 0px;
}

.months {
	font-size: 25px;
}

.boxMain, .boxSide {
	padding: 20px;
}

	/*-- モバイル時のフォーム設定・必須 */
	
	input[type="checkbox"] {
		font-size:200%;
		height:20px;
		width:20px;
	}
	input{width:100%}
	textarea{width:100%}

/*-- テーブルのレスポンシブ */
	table {
		border:0;
	}

	table thead {
		display:none;
	}

	table tr {
		margin-bottom:10px;
		display:block;
		border-bottom:2px solid #ddd;
	}

	table th {
	background: #fff;
	}

	table td {
		display:block;
		text-align:left;
		font-size:13px;
		border-bottom:1px dotted #ccc;
	}

	table td:last-child {
		border-bottom:0;
	}

	table td:before {
		content:attr(data-label);
		float:left;
		font-weight: bold;
	}

/*-- テーブルのレスポンシブ・class指定 */
	.responsive {
		border:0;
	}

	.responsive thead {
		display:none;
	}

	.responsive tr {
		margin-bottom:10px;
		display:block;
		border-bottom:2px solid #000;
	}

	.responsive th {
	text-align:center;
	background-color: transparent;
	}

	.responsive td {
		display:block;
		text-align:left;
		font-size:13px;
		border-bottom:1px dotted #ccc;
	}

	.responsive td:last-child {
		border-bottom:0;
	}

	.responsive td:before {
		content:attr(data-label);
		float:left;
		font-weight: bold;
	}

.navbar-default .navbar-nav > li > a {
  padding-left: 20px;
}

}

@media screen and (max-device-width: 992px) {
  .tabletBlind {
	display: none;
}
/*-- NEWマーク */
.newmark {
	position: relative;
	display: inline;
	overflow: hidden; /* 不要部分を消す */
	margin-bottom: 0px;
}
.newmark:after {
	position: absolute;
	z-index: 1;
	width: 0px;
	height: auto;
	background: transparant;
	content: "";	/* 表示するテキスト */
	text-align: center;
	color: #000;
	padding: 0px;
	left: 0px;
	top: 0px;
	font-size: 12px;
	transform: rotate(0deg);
}

   #products-detail {
    background: url(img/220321/top_1.jpg) no-repeat center center;
    display: table;
    width: 100%;
    height: auto;
    position: relative;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
}

@media screen and (max-device-width: 500px) {
  .blind {
	display: none;
}
}